Bug 215177 - firefox segfault
firefox segfault
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2006-11-11 18:49 EST by Dave Jones
Modified: 2015-01-04 17:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-30 19:07:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-11-11 18:49:03 EST
Core was generated by `/usr/lib64/firefox- -UILocale en-US'.
Program terminated with signal 11, Segmentation fault.
#0  0x0000003649c0dcbd in raise () from /lib64/libpthread.so.0
(gdb) bt
#0  0x0000003649c0dcbd in raise () from /lib64/libpthread.so.0
#1  0x0000000000410917 in nsCOMArray_base::AppendObject ()
#2  <signal handler called>
#3  0x0000003bdb7957cc in gtk_style_ref () from /usr/lib64/libgtk-x11-2.0.so.0
#4  0x0000003bdb799b28 in gtk_style_attach () from /usr/lib64/libgtk-x11-2.0.so.0
#5  0x0000003bdb8328ad in gtk_widget_set_usize () from
#6  0x0000003bdb8329c7 in gtk_widget_set_usize () from
#7  0x00002aaaafaf4fe3 in __cxa_pure_virtual () from
#8  0x0000003bdb76d004 in gtk_rc_get_module_dir () from
#9  0x0000003bdb6fd881 in gtk_icon_info_get_type () from
#10 0x000000364a82cf44 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#11 0x000000364a82fd7d in g_main_context_check () from /lib64/libglib-2.0.so.0
#12 0x000000364a83008a in g_main_loop_run () from /lib64/libglib-2.0.so.0
#13 0x0000003bdb72abf3 in gtk_main () from /usr/lib64/libgtk-x11-2.0.so.0
#14 0x00002aaaafafd66e in __cxa_pure_virtual () from
#15 0x00002aaab05e926a in NSGetModule () from
#16 0x0000000000408284 in __cxa_pure_virtual ()
#17 0x000000364901da44 in __libc_start_main () from /lib64/libc.so.6
#18 0x0000000000403939 in __cxa_pure_virtual ()
#19 0x00007fff7e81bd98 in ?? ()
#20 0x0000000000000000 in ?? ()
Comment 1 Martin Stransky 2007-04-13 02:37:05 EDT
Please attach any info how to reproduce it.
Comment 2 Dave Jones 2007-04-23 13:08:41 EDT
no idea, I found a coredump in my homedir.
Comment 3 Matěj Cepl 2007-12-10 04:21:59 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 4 Dave Jones 2007-12-30 19:07:16 EST
cant reproduce.

Note You need to log in before you can comment on or make changes to this bug.